/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/


/* Make any Horizontal menu render side-by-side */

.hs-menu-flow-horizontal > ul,.hs-menu-flow-horizontal .hs-menu-children-wrapper > ul { 
  display: flex;  
  flex-direction: row;  
  gap: 12px;           /* adjust spacing as needed */  
  list-style: none; 
  margin: auto;  
  padding: 0;
}

.hs-menu-flow-horizontal li {   
  display: inline-flex;  
  align-items: center;
}

.module__related-section .related-blog-item {
    --listing-border: #cfcfcf;
    border: 1px solid #cfcfcf;
    padding-bottom:5%;
}

#hs_menu_wrapper_widget_1761319393615_ a{
  color:#fff!important;
  text-transform:uppercase;
}

.thumbnail-links-wrapper__actions{
    margin-bottom:5%;
}

footer a{
  color:#fff!important;
}

.site-header{
  padding:0px;
}

.site-header__main-area{
  padding:0 3%;
}

.hs_cos_wrapper_type_logo a{
  margin-top:-5%!important;
}

.site-header__main-area{
  background-color:#00aeef;
}

.site-header__main-area .site-header__navigation .site-header__menu .hs-menu-item .hs-menu-link, .site-header__main-area .site-header__navigation .site-header__menu .hs-menu-item .hs-menu-link a:hover, .site-header__main-area .site-header__navigation .site-header__menu .hs-menu-item .hs-menu-item__child-toggle{
  color:#fff;
}

.hs-blog-post .blog-post .related-posts{
  background-color:#f7f7f7;
}

.custom-form .hs-button, .custom-form .hs-button:hover{
background-color:#01AEEF!important;
}

.thumbnail-links-wrapper h3{
  font-size:18px!important;
  font-weight:600!important;
}

.thumbnail-links-wrapper{
  padding:4%;
  border: 1px solid #F6F6F6!important;
}

::selection { 
  background: #5565cb; color: #fff; 
}
::-moz-selection { 
  background: #5565cb; color: #fff; 
}

.person--blog-author{
  display:none;


/*
#hs_menu_wrapper_widget_1761319393615_{
  margin:0;
}

 .select-nav__label:hover{
  color:#000;
} 

.button, .button:hover, .hs-button:hover{ 
  background-color:#044E7C!important;
  border:0px!imporant;
}

a:hover{
  color:#044E7C!important;
}

.select-nav__label{
  display:none;
}

*/